## haskell-memoize 0.6

=== debian/changelog ===
haskell-memoize (0.6-2) unstable; urgency=medium

  * Add Build-Dependency on ghc-ghci, since this package needs
    Template-Haskell.

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Tue, 05 Aug 2014 10:35:06 +0200

haskell-memoize (0.6-1) unstable; urgency=low

  * Initial release.

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Mon, 04 Aug 2014 15:18:32 +0200
