## haskell-memoize 0.7

=== debian/changelog ===
haskell-memoize (0.7-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:45 -0500

haskell-memoize (0.7-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:09 +0200

haskell-memoize (0.7-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:31 +0200

haskell-memoize (0.7-1) experimental; urgency=medium

  * New upstream release
  * Bump standards version (no changes)

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 04 Apr 2015 10:09:50 +0300

haskell-memoize (0.6-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:21 +0100
