=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-memoize
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Sven Bartscher <sven.bartscher@weltraumschlangen.de>,
  Ilias Tsitsimpis <iliastsi@debian.org>,
@@ -10,12 +9,12 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/memoize
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-memoize
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-memoize]
